import { NavLink } from "react-router-dom"

export default function MenuClient() {
  return (
    <NavLink
      to="/client"
      className={({ isActive }) =>
        isActive
          ? "text-blue-500 border-b-2 border-blue-500 py-1"
          : "text-slate-700 py-1"
      }
    >
      下载客户端
    </NavLink>
  )
}
